## sparky-tray 0.2.0

=== debian/changelog ===
sparky-tray (0.2.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 08 Feb 2024 20:55:55 +0100
