=== debian/control ===
Source: sparky-tray
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-tray
Architecture: all
Depends: sparky-apt, sparky-aptus-appcenter | sparky-aptus, sparky-editor, sparky-su, synaptic, yad, zenity, spterm | xterm | lxterminal | xfce4-terminal | gnome-terminal | mate-terminal | terminology | terminator | qterminal | konsole
Description: Sparky Tray
  This tool gives quick access to Sparky APTus, Synaptic, repository editor and root terminal via the panel tray icon
